Vi er her for å hjelpe deg.

Enheter som er kompatible med Butterfly iQ+

Du må laste ned Butterfly iQ-appen på en kompatibel mobilenhet for å kunne bruke Butterfly-proben. Butterfly iQ/iQ+ leveres enten med en Lightning- eller USB-C-kabel, og er kompatibel med Apple- og Android-enheter. Du kan kjøpe en utskiftbar kabel for å utvide iQ+-kompatibiliteten din med en Lightning- eller USB-C--kontakt i Butterfly Store.

Klikk her for å se listen over enheter som er kompatible med Butterfly iQ+ Vet.

På grunn av maskinvarekravene er Butterfly TeleGuidance bare tilgjengelig på på visse enheter. Klikk her for å se listen over enheter som er kompatible med Butterfly TeleGuidance.

Vær oppmerksom på at Butterfly har identifisert spesifikke mobilenheter som ikke er kompatible med programvaren vår. Du finner en liste, sammen med detaljer om enhetskompatibilitet her

Nedenfor finner du listen over kompatible mobilenheter.

Apple iOS

Butterfly iQ-appen er tilgjengelig på Apple iOS 13.0 eller nyere. Vi er ikke kompatible med betaversjoner av iOS. Følg trinnene her for å oppdatere mobilenheten din.

Lightning:

  • iPhone 13
  • iPhone 13 Mini
  • iPhone 13 Pro
  • iPhone 13 Pro Max
  • iPhone 12
  • iPhone 12 Pro
  • iPhone 12 Pro Max
  • iPhone 12 mini
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE (første og andre generasjon)
  • iPhone 6s*
  • iPhone 6s Plus
  • iPad Pro (12,9") (første og andre generasjon)
  • iPad Pro (10,5")
  • iPad Pro (9,7")
  • iPad (5.*, 6., 7., 8. og 9. generasjon)
  • iPad Air, tredje generasjon
  • iPad mini, femte generasjon
  • iPod Touch, syvende generasjon (ikke anbefalt)

USB-C:

  • iPad Pro (12,9") (tredje, fjerde og femte generasjon)
  • iPad Pro (11") (første og andre generasjon)
  • iPad Air, fjerde generasjon
  • iPad mini, sjette generasjon

*Bruk av iPhone 6S eller iPad femte generasjon anbefales ikke med Butterfly iQ+.

Samsung-enheter

For å bruke Butterfly iQ med USB-C-tilkobling sammen med mobilenheter fra Samsung kreves Android-versjon 9 eller nyere. Vi er ikke kompatible med betaversjoner av Android.

  • Samsung Galaxy S8 International Edition (modeller SM-G950F og SM-G950FD)
  • Samsung Galaxy S8+ International Edition (modeller SM-G955F og SM-G955FD)
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10 US Edition (modeller SM-G973U og SM-G973U1)
  • Samsung Galaxy S10+ US Edition (modell SM-G975U)
  • Samsung Galaxy S10e US Edition (modell SM-G970U)
  • Samsung Galaxy Note 10 US Edition (modeller SM-N970U og SM-N970U1)
  • Samsung Galaxy Note 10+ US Edition (modeller SM-N975U og SM-N975U1)
  • Samsung Galaxy S10 Canadian Edition (modell SM-G973W)
  • Samsung Galaxy S10+ Canadian Edition (modell SM-G975W)
  • Samsung Galaxy S10e Canadian Edition (modell SM-G970W)
  • Samsung Galaxy Note 10 Canadian Edition (modell SM-N970W)
  • Samsung Galaxy Note 10+ Canadian Edition (modell SM-N975W)
  • Samsung Galaxy S20
  • Samsung Galaxy S20+
  • Samsung Galaxy S20 Ultra
  • Samsung Galaxy S20 FE
  • Samsung Galaxy Note 20
  • Samsung Galaxy Note 20 Ultra
  • Samsung Galaxy Tab S6
  • Samsung Galaxy Tab S7
  • Samsung Galaxy Tab S7+
  • Samsung Galaxy S21 5G
  • Samsung Galaxy S21 Ultra 5G
  • Samsung Galaxy S21+ 5G
  • Samsung Galaxy Tab Active3

Vi utfører utstrakt maskinvareverifisering. Samsung Galaxy S10 og Note 10 i internasjonal enhetsversjon oppnådde ikke den nødvendige grensen for overføringshastighet som er nødvendig for klinisk avbildning. Derfor støtter vi bare Galaxy S10 og Note 10 US og Canada Editions. 

Vær oppmerksom på at Samsung Galaxy Tab S6 Lite ikke støttes.

Google-enheter

For å bruke Butterfly iQ med USB-C-tilkobling med Google Pixel, kreves Android-versjon 10 eller nyere.

  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 4
  • Google Pixel 4 XL

Vær oppmerksom på at Google Pixel 3a, 4a, 5 og 5a ikke støttes.

OnePlus-enheter

For å bruke Butterfly iQ med USB-C-tilkobling med mobilenheter fra OnePlus, kreves Android-versjon 10 eller nyere.

  • OnePlus 7T
  • OnePlus 7T Pro
  • OnePlus 7
  • OnePlus 7 Pro
  • OnePlus 8
  • OnePlus 8 Pro
  • OnePlus 8T
  • OnePlus 9
  • OnePlus 9 Pro

 

 
Var denne artikkelen nyttig?
224 av 300 syntes dette var nyttig
Takk for tilbakemeldingen din

Vi beklager at dette ikke ga svar på spørsmålet ditt. Vi er her for å hjelpe deg. Kontakt